CLASS yddg_p_smq1 DEFINITION
  PUBLIC
  INHERITING FROM yddg__p_smq1
  FINAL
  CREATE PUBLIC .

  PUBLIC SECTION.
  PROTECTED SECTION.
  PRIVATE SECTION.
ENDCLASS.



CLASS yddg_p_smq1 IMPLEMENTATION.
ENDCLASS.
